﻿/* SiS CONTENT CSS */
/* Modified 10-Jul-2009 */

.content { 
	margin-top:0px;
	padding: 15px 20px 10px 20px;
	}

H1 {
  	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight:100;
	font-size: 215%;
	line-height: normal;
	margin-top: 0.5em;
	color: #003652; /* was #2e6d8f was #99000*/
	padding:0;
	}

H2 {
  	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight:100;
	font-size: 170%;
	line-height: normal;
	margin-top: auto;
	color: #003652; /* was #2e6d8f was #99000*/
	padding:0;
	}

H3 {
  	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 150%;
	line-height: normal;
	color: #999;
	padding:0;
	}

H4 {
  	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 135%;
	line-height: normal;
	color: #999;
	padding:0;
	}

#pagebody A, #pagebody A:link, #pagebody A:active, #pagebody A:visited, 
#footer A, #footer A:link, #footer A:active, #footer A:visited {
	color: #006699; /* was #990000 */
	text-decoration : underline;
	}

#pagebody A:hover, 
#footer A:hover, {color: #000;}

div.content A:visited {
	color: #666699;
	}

#boxborder{	
	border: 1px solid #eee;
	padding: 2px 2px 2px 2px;	
	}

fieldset{	
	line-height:1.5em; 
	border:1px solid #eee;	
	padding:5px;
	}

legend{
	padding-left:2px;
	padding-right:2px;
	}

.input25 {width:25%;}
.input50 {width:50%;}
.input75 {width:75%;}
.input99 {width:97%;}

.boxleft {width:300px; float:left;}
.boxright{width:300px; float:right;}
.highlight{background-color: #FFFF99;}
.alignRight {text-align:right;}
.alignCentre {text-align:center;}

.floatright {float:right;}
.floatleft {float:left;}

ul.nobullet, li.nobullet {
	list-style-type:none !important;
	list-style-image:none !important;
	}
	
.hidden, .hide, .invisible {visibility:hidden; display:none;}

.pagetop {
	height:180px;
	background-color: #003652;
	background-image: url('../images/sis-strip.gif');
	background-repeat: repeat-x;
	}
		
.space5 {height: 5px;}
.space10 {height: 10px;}
.space15 {height: 15px;}
.space20 {height: 20px;}
.space25 {height: 25px;}
.space30 {height: 30px;}
.space35 {height: 35px;}
.space40 {height: 40px;}
.space45 {height: 45px;}
.space50 {height: 50px;}

.padleft10 {padding-left: 10px;}
.padright10 {padding-right: 10px;}
.padleft20 {padding-left: 20px;}
.padright20 {padding-right: 20px;}

.marginright10 {margin-right:10px;}
.marginleft10 {margin-left:10px;}
.marginright20 {margin-right:20px;}
.marginleft20 {margin-left:20px;}

/* __________ GENERIC TABLE AND CELL STYLES __________ */

table {
	border-collapse: collapse;
	}

table#tablenormal, table.tablenormal {
	font-size: 92.5%; /* 12px text */
	}
	
table#tablesmall, table.tablesmall {
	font-size: 85%; /* 11px text */
	}

th {
	text-align: left;
	background-color: #F5F5F5;
	border-bottom: 1px solid #ccc;
	}


/* __________ MISC TEXT SIZES __________ */

.small {font-size:92.5%;}
.xsmall {font-size:85%;}
.xxsmall {font-size:77%;}
.xxxsmall {font-size:69.5%;}

/* SOLID BORDERS FOR BLOCK LEVEL ELEMENTS */

.bordertop {border-top:1px solid #ccc;}
.borderright {border-right:1px solid #ccc;}
.borderbottom {border-bottom:1px solid #ccc;}
.borderleft {border-left:1px solid #ccc;}
.bordertopright {border-top:1px solid #ccc; border-right:1px solid #ccc;}
.borderbottomright {border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.borderbottomleft {border-bottom:1px solid #ccc; border-left:1px solid #ccc;}
.bordertopleft {border-top:1px solid #ccc; border-left:1px solid #ccc;}
.bordertopbottom {border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.borderleftright {border-left:1px solid #ccc; border-right:1px solid #ccc;}
.bordertopleftright {border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.bordertoprightbottom {border-top:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.borderbottomleftright {border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.bordertopbottomleft {border-top:1px solid #ccc; border-bottom:1px solid #ccc; border-left:1px solid #ccc;}
.border {border:1px solid #ccc;}
